body {
    background:#5A6F8E;
    margin:0px;
    font-family:sans-serif;
    line-height:20pt;
    font-size: 10pt;
    margin-bottom:0.5em;
}
a:link {
    color:#5A6F8E;
}
a:visited {
    color:#7D868F;
}
a:hover {
    color:red;
}
.pager a:link, .column a:link {
    color:#fff;
}
.pager a:visited, .column a:visited {
    color:#ccc;
}
.pager a:hover, .column a:hover {
    color:red;
}

h2.title {
    margin-top:0em;
    margin-bottom:0em;
}

.tags {
    font-size:8pt;
    /*margin-bottom:1em;*/
}

.av-transl {
    font-size:8pt;
}

.main {
    padding-top:0.5em;
    padding-bottom:0.5em;
    width:75%;
    margin:0px auto;
}

#header {
    background-color:#7D868F;
    padding-left:2em;
    /*padding:2em;*/
    border-bottom:1px solid #999;
}

.description {
    /*border:1px solid red;*/
    float:left;
}
.description h1 {
    margin:0px;
}
.menu {
    color:#000;
    float:left;
    /*border:1px solid red;*/
    padding-left:2em;
    /*width:99%;*/
    /*text-align:right;*/
    /*vertical-align:bottom;*/
}
.menu a:link {
    color:#000;
}
.menu a:visited {
    color:#000;
}
.menu a:hover {
    color:red;
}

.languages {
}
.lang {
    font-size:smaller;
}

#footer {
    /*background:#777;*/
    /*padding:2em;*/
    /*border-top:1px solid #999;*/
    color:#fff;
}

#copy {
    color:#fff;
}
.powered, .elapsed {
    line-height:10pt;
    font-size:smaller;
    text-align:center;
}

.column-wide {
    /*background:#fff;*/
    float:left;
    width:70%;
}
.column-wide-padder {
    /*border:1px solid red;*/
    padding:1em;
}
.column {
    float:left;
    width:29%;
    color:#fff;
}
.column p {
    margin:0px;
}
.column ul {
    padding-left:2em;
}

.column-padder {
    /*border:1px solid red;*/
    padding:1em;
}


.column-wide-padder {
    /*min-height:300px;*/
    padding-right:0.5em;
}

.column img {
    vertical-align:middle;
}

.cleaner {
    clear:both;
}

.addtime {
    font-size:smaller;
    font-weight:bold;
}

.line {
    border-bottom: 1px solid #5A6F8E;
    margin:0em 0em 1em 0em;
}

.pager {
    text-align:center;
}
.action {
    font-size:smaller;
}

img {
    border:0px;
}

img.gravatar {
    border: 1px solid #ccc;
    vertical-align:middle;
}

.msg {
    background:orange;
    text-align:center;
    padding:0.5em;
    margin-bottom:0.5em;
}

.post-nav {
    text-align:center;
}

.comment, .comment-even, .comment-author {
    margin:0.5em;
    padding-top:0.5em;
    padding-left:0.5em;
}

.comment-even {
    /*background-color:#efefef;*/
}

.comment-author {
    background-color:#efefef;
}

.comment-count {
    font-size:smaller;
    text-align:right;
}

img.middle {
    vertical-align:middle;
}

.error {
    color:red;
}

.bl {background: url("/static/default/images/bl.png") 0 100% no-repeat #fff; width: 20em; margin-bottom:0.5em}
.br {background: url("/static/default/images/br.png") 100% 100% no-repeat}
.tl {background: url("/static/default/images/tl.png") 0 0 no-repeat}
.tr {background: url("/static/default/images/tr.png") 100% 0 no-repeat; padding:1em}
.clear {font-size: 1px; height: 1px}

.pages {
    text-align:left;
}

#tagcloud {
    margin:1em;
  text-align:  center; 
  /*font-weight:bold;*/
  line-height: 1; 
}
.tagcloud-count {
    font-size:small;
    color:#333;
}
span.tagcloud0 {
    font-size: 12px;
}
span.tagcloud0 a {
    text-decoration: underline;
}
span.tagcloud1 {
    font-size: 13px;
}
span.tagcloud1 a {
    text-decoration: underline;
}
span.tagcloud2 {
    font-size: 14px;
}
span.tagcloud2 a {
    text-decoration: underline;
}
span.tagcloud3 {
    font-size: 15px;
}
span.tagcloud3 a {
    text-decoration: underline;
}
span.tagcloud4 {
    font-size: 16px;
}
span.tagcloud4 a {
    text-decoration: underline;
}
span.tagcloud5 {
    font-size: 17px;
}
span.tagcloud5 a {
    text-decoration: underline;
}
span.tagcloud6 {
    font-size: 18px;
}
span.tagcloud6 a {
    text-decoration: underline;
}
span.tagcloud7 {
    font-size: 19px;
}
span.tagcloud7 a {
    text-decoration: underline;
}
span.tagcloud8 {
    font-size: 20px;
}
span.tagcloud8 a {
    text-decoration: underline;
}
span.tagcloud9 {
    font-size: 21px;
}
span.tagcloud9 a {
    text-decoration: underline;
}
span.tagcloud10 {
    font-size: 22px;
}
span.tagcloud10 a {
    text-decoration: underline;
}
span.tagcloud11 {
    font-size: 23px;
}
span.tagcloud11 a {
    text-decoration: underline;
}
span.tagcloud12 {
    font-size: 24px;
}
span.tagcloud12 a {
    text-decoration: underline;
}
span.tagcloud13 {
    font-size: 25px;
}
span.tagcloud13 a {
    text-decoration: underline;
}
span.tagcloud14 {
    font-size: 26px;
}
span.tagcloud14 a {
    text-decoration: underline;
}
span.tagcloud15 {
    font-size: 27px;
}
span.tagcloud15 a {
    text-decoration: underline;
}
span.tagcloud16 {
    font-size: 28px;
}
span.tagcloud16 a {
    text-decoration: underline;
}
span.tagcloud17 {
    font-size: 29px;
}
span.tagcloud17 a {
    text-decoration: underline;
}
span.tagcloud18 {
    font-size: 30px;
}
span.tagcloud18 a {
    text-decoration: underline;
}
span.tagcloud19 {
    font-size: 31px;
}
span.tagcloud19 a {
    text-decoration: underline;
}
span.tagcloud20 {
    font-size: 32px;
}
span.tagcloud20 a {
    text-decoration: underline;
}
span.tagcloud21 {
    font-size: 33px;
}
span.tagcloud21 a {
    text-decoration: underline;
}
span.tagcloud22 {
    font-size: 34px;
}
span.tagcloud22 a {
    text-decoration: underline;
}
span.tagcloud23 {
    font-size: 35px;
}
span.tagcloud23 a {
    text-decoration: underline;
}
span.tagcloud24 {
    font-size: 36px;
}
span.tagcloud24 a {
    text-decoration: underline;
}
span a:hover {
    text-decoration: underline
}

.form input, 
.form textarea,
.form select {
    border:1px solid #777;
    padding:0.3em;
}
.form .label, .form .label-required {
    margin-top:0.5em;
    line-height:10pt;
    font-size:smaller
}
.form .label-required {
    color:red;
    font-weight:bold;
}
.form .desc {
    font-size:smaller;
}
input, textarea, select, option {
    font-family:Arial;
    /*font-size:12px;*/
}
.form select {
    width:50%;
}
.form input[type=text], .form input[type=password] {
    width:50%
}
.form textarea {
    width:95%;
}
.form textarea[name=content] {
    height:10em;
    width:95%;
}
.form .error {
    line-height:10pt;
    font-size:smaller;
    color:red;
}
.form input[type=submit] {
    margin-top:1em;
}

.bbcode-strict {
    overflow:hidden;
}
.bbcode-strict pre { 
    white-space: pre;
    background: #0a0a0a;
    color: #cccccc;
    font-family: monospace;
    font-size: 93%;
    border: 1px solid #555555;
    overflow: auto;
    padding: 10px;
    width: 95%;
}
.bbcode-strict img {
    overflow: hidden;
}
.bbcode-strict div[class="float-left"] img {
    float:left;
    padding-right:0.5em;
}
.bbcode-strict div[class="float-right"] img {
    float:right;
    padding-left:0.5em;
}
